#scrollup {
	position: relative;
	left:15px;
	overflow: hidden;
	height: 25px;
	width: 800px;
}
.headline {
	position: absolute;
	top: 35px;
	height: 35px;
	width:800px;
	line-height:25px;
	color:#d6dbde;
	font-style:italic;
	font-size:11px;
	overflow:hidden;
}

.headline a{
	color:#d6dbde;
	text-decoration:none;
}

.headline a:hover{
	color:#fff;
}